{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}
    <link rel="stylesheet" type="text/css" href="{{ asset('vendor/slick/slick.css') }}"/>
    <link rel="stylesheet" href="{{ asset('vendor/bootstrap/css/bootstrap-datepicker.min.css') }}">
{% endblock %}

{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Cari Guru Les Privat
        {% endblock %}
    {% endembed %}
    {% embed 'siswa/bottomNavBar.html.twig' %}
        {% set state = 6 %}
    {% endembed %}

    {#    PENCARIAN#}
    {% embed 'siswa/Component/FilterBox.html.twig' %}
        {% set except = '' %}
    {% endembed %}
    <div class="space-25h"></div>
{% endblock %}

{% block JSMore %}
    <script type="text/javascript" src="{{ asset('vendor/slick/slick.min.js') }}"></script>
    <script src="{{ asset('vendor/bootstrap/js/bootstrap-datepicker.min.js') }}"></script>
    <script src="{{ asset('vendor/bootstrap/js/locales/bootstrap-datepicker.id.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('js/wkwkwk.js') }}"></script>
    <script type="text/javascript" src="{{ asset('js/controller/FilterBox.js') }}"></script>

    <script >
        $('.datepicker').datepicker();
    </script>
{% endblock %}